
@font-face {
    font-family: 'roboto';
    src: url('//static.emol.cl/emol50/especiales/css/fonts/robotocondensed-regular-webfont.eot');
    src: url('//static.emol.cl/emol50/especiales/css/fonts/robotocondensed-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('//static.emol.cl/emol50/especiales/css/fonts/robotocondensed-regular-webfont.woff') format('woff'),
         url('//static.emol.cl/emol50/especiales/css/fonts/RobotoCondensed-Regular.ttf') format('truetype'),
         url('//static.emol.cl/emol50/especiales/css/fonts/robotocondensed-regular-webfont.svg#roboto_condensedregular') format('svg');
    font-weight: normal;
    font-style: normal;
}


#especiales_header {
	width: 100%;
	float:left;
	position:inherit;
	font-family: 'roboto', Arial, Helvetica, sans-serif, Verdana;
	margin-bottom: 15px;
	background-image: url(https://static.emol.cl/emol50/Fotos/2020/04/13/file_20200413165504.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#especiales_header img{
	width: 100%;
	float:left;
	height:40px;
	position:inherit;
	border: 0px;

}
.especiales_header_img_escritorio{
display:inherit;
}

#especiales_header ul{
	float:left;
	bottom: -26px;
	display: block;
	height: 26px;
	left: 0px;
	list-style-type: none;
	color: #fff;
	margin: 0px;
	padding: 0px;
	display:inherit;
	width: 100%;
	background-color: #4c4c4c;
	font-family: 'roboto', Arial, Helvetica, sans-serif, Verdana;
}

#especiales_header li{
	float: left;
	font-size: 14px;
	height: 14px;
	line-height: 14px;
	margin-top: 6px;
	padding-left: 12px;
	text-transform: uppercase;

}

#especiales_header li i {
    display: none;
}

#especiales_header li a:link,
#especiales_header li a:visited {
	color: #fff;
	font-weight: normal;
	text-decoration: none;
	padding-right: 10px;
	padding-left: 10px;
	float: left;
}

#especiales_header li a:hover{
	color: #fe807b;
transition: color 0.2s linear;
  -webkit-transition: color 0.2s linear;
  -ms-transition: color 0.2s linear;
  -moz-transition: color 0.2s linear;
  -o-transition: color 0.2s linear;
}


#menu-especial li.volver_a_emol {
display:none;
background-image:none;
padding-left:0px;
}


@media (max-width: 1024px) {
#especiales_header li{
	font-size: 11px;
}


#especiales_header li a{
	float: left;
}

#menu-especial li.volver_a_emol {
display:none;
background-image:none;
padding-left:0px;
}

}
@media (max-width: 768px) {

#especiales_header li{
	font-size: 11px;
}


#especiales_header li a{

	padding-right: 3px;
	padding-left: 3px;
	float: left;
}

#menu-especial li.volver_a_emol {
display:none;
background-image:none;
padding-left:0px;
}

}
